*, *:before, *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}

.shortcodes *, .shortcodes *:before, .shortcodes *:after, .search-submit-button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.dropcap-background {
	padding: 1px 9px;
	margin-top: 5px!important;
}

.dropcap-no-background {
	padding: 13px 6px 10px 0
}

.shortcodes .tk_sc_block_accordion i {
    top: 22px;
}

.shortcodes .tk_sc_block_toggle i {
    top: 12px;
}

.shortcodes .tk-shortcode-tabs ul li {
    float: left;
    width: auto;
}

.shortcodes .tk-shortcode-tabs ul {
    background: none;
}

.tk-shortcode-tabs .nav-tabs a {
    float: left;
    padding: 15px;
}

.tk-shortcode-tabs .nav-tabs a h5 {
    margin-bottom: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    font-size: 20px;
    line-height: 20px;
}

.shortcodes .tk-shortcode-tabs ul {
    margin: 0 0 -1px 0!important;
}

.tab-pane {display: none;}
.tab-pane.active {display: block;}

.pricing-table-one h4 {
    font-weight: 400;
    font-size: 29px;
    margin-bottom: 0;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    font-size: 17px;
    line-height: 20px;
}

.shortcodes .pricing-table-one .color-buttons a:hover {
    color: #fff;
}
.pricing-button a.price_btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 7px 17px 5px;
}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 10px 0;
}

body .shortcodes .progress {
    background: #e0e0e0;
    margin: 0 0 15px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

body .shortcodes .progress .bar {
    background: #dd2c2c;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.tk-infobox p {
	font-size: 15px;
}

.tk-infobox.alert {
	padding: 17px 30px 17px 24px;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}

.tab-content {
    display: inline-block;
    width: 100%;
}

.tab-pane.active {
    background: #ffffff;
}

.tab-pane {
    margin-top: 0;
}

.tab-pane,
.tab-content,
.tk-shortcode-tabs {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.shortcodes .tk-shortcode-tabs ul li,
.tk_sc_block_toggle {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.tk-shortcode-tabs .nav-tabs a,
.shortcodes .tk-shortcode-tabs ul li {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.shortcodes .dropcap-background {
	font-size: 29px!important;
	padding: 0 9px 0;
	margin: 3px 8px 0 0!important;
}

.shortcodes .dropcap-no-background {
	padding: 11px 8px 10px 0;
	font-size: 42px!important;
}

.shortcodes .tk-infobox p {
    margin: 0!important;
}

.shortcodes .alert-error p {color: #c44a4a;}
.shortcodes .alert-success p {color: #808d39;}
.shortcodes .alert-block p {color: #bca272;}
.shortcodes .alert-info p {color: #3f78a6;}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 7px 0 0 0;
    margin: 0!important;
}

.pricing-table-one-center span {
    line-height: 31px;
}

.col-sm-6 .pricing-table-one-center {
	padding: 7px 20px;
}

.shortcodes .pricing-table-one-center a {color: #229fda;}
.shortcodes .pricing-table-one-center a:hover {color: #555555;}

.pricing-button h6 a.price_btn {
    float: none;
    font-weight: bold;
    font-size: 14px;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    float: none;
}

.shortcodes .tk_sc_block_accordion .tab-body p {
    margin: 0!important;
}

.shortcodes .tk-shortcode-tabs .nav-tabs li a {
	margin: 0 -1px -3px 0!important;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.tk_sc_block_toggle h5.tab-head, .tk_sc_block_accordion h5.tab-head {
    padding: 18px 70px 14px 15px;
}
.pricing-table-one .price_btn:hover,
.pricing-table-one .price_btn {color: #fff!important;}

blockquote {
	border-left: none;
    display: inline-block;
}


/*Buttons*/
a.btn {
	padding: 8px 20px 8px;
}

.shortcodes a.btn.btn-large {
    font-size: 20px;
    padding: 17px 20px 17px;
}

.shortcodes a.btn.btn-small {
    padding: 6px 14px 5px;
}

.shortcodes a.btn.btn-mini {
    padding: 4px 10px 3px;
}

.shortcodes a.btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
}

.pricing-button.color-button-yellow h6 a.price_btn,
a.btn-warning {
	background-color: #f0ce10;
}

.pricing-button.pricing-button.color-button-yellow h6 a.price_btn:hover,
a.btn-warning:hover {
	background-color: #caad0c;
}

.pricing-button.color-button-black h6 a.price_btn,
a.btn-inverse {
	background-color: #4a4a4a;
}

.pricing-button.color-button-black h6 a.price_btn:hover,
a.btn-inverse:hover {
	background-color: #272727;
}

.pricing-button.color-button-grey h6 a.price_btn,
a.btn.default {
	background-color: #B6B6B6;
}

.pricing-button.color-button-grey h6 a.price_btn:hover,
a.btn.default:hover {
	background-color: #7A7A7A;
}

.pricing-button.color-button-green h6 a.price_btn,
a.btn-success {
	background-color: #54af31;
}

.pricing-button.color-button-green h6 a.price_btn:hover,
a.btn-success:hover {
	background-color: #438c26;
}

.pricing-button.color-button-red h6 a.price_btn,
a.btn-danger {
	background: #dd2c2c;
}

.pricing-button.color-button-red h6 a.price_btn:hover,
a.btn-danger:hover {
	background: #bd2424;
}

a.btn-info {
	background-color: #2fa5e8;
}

a.btn-info:hover {
	background-color: #268bc4;
}

.pricing-button.color-button-blue h6 a.price_btn,
a.btn-primary {
	background: #2E5499;
}

.pricing-button.color-button-blue h6 a.price_btn:hover,
a.btn-primary:hover {
	background: #1D3D79;
}

.share-this .share-this-content.pin-share a span {
	bottom: -8px!important;
	left: 50px!important;
	background: transparent url('img/count_north_white.png') 0 0 no-repeat!important;
}

.pagination a {
    line-height: 10px;
}